.pc_show{
    display: block;
    /* z-index: -1; */
}
.mobile_show{
    display: none;
}

body{
    /* width: 100%; */
    transform: scale(0.99999);
	-ms-transform:: scale(0.99999);
	-webkit-transform: scale(0.99999);
    background:url(../images/yhjxs_bg.jpg) no-repeat top center;
    font: normal 18px/30px "micrsoft yahei";
}
img{
    display: block;
}
.phone_banner{ display:none;}
.phone_preface{ display:none;}
.phone_copyright{display:none;}


.content{
    width: 1100px;
    margin: 0 auto;
   position: relative;
  
}

.c_jsy{
    width: 1110px;
    height: 410px;
    margin:0 auto;
    background: url(../images/jsy_bg.png) no-repeat;
    margin-top: 437px;
    padding-top: 28px;
}
.c_jsy_box {
    
    width: 948px;
    padding: 50px 90px 0 70px;
    /* border: 1px solid red; */
    overflow: hidden;
}

.c_jsy_box p{
    text-indent: 2em;
    color: #1e2b78;
    font-size: 1.1rem;
    line-height: 38px;

}
.c_jsy_box .fr{
    float: right;
    margin-top: 10px;
}
.c_jsy_box .sjy_data{
    text-align: center;
}
.policyThroughTrainAndExperiencePicks{
	margin-bottom: 40px;
	position: relative;
}
.policyThroughTrainAndExperiencePicks_nav_father{
	margin-bottom: 43px;
	height: 103px;
	background: url(../images/policyThroughTrainAndExperiencePicks.png) no-repeat top center;
}
.policyThroughTrainAndExperiencePicks_nav{
	width: 494px;
	margin: 0 auto;
	padding-top:42px;
}
.policyThroughTrainAndExperiencePicks_nav a{
	float: left;
}
.policyThroughTrainAndExperiencePicks_nav_left{
	margin: 12px 5px 0 15px;
}
.policyThroughTrainAndExperiencePicks_nav_right{
	margin-top: 16px;

}

.policyThroughTrainAndExperiencePicks_nav .active{
	margin: 3px 0 0 2px;
}
/* 政策直通车 */
.policyThroughTrainAndExperiencePicks_nav_content_item{
	display: none;
	width: 1100px;
	margin: 0 auto;
}
.policy_issued{
	width: 536px;
	border:1px solid #b9d3e8;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari 和 Chrome */
	border-radius: 4px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	background: #fff;
	opacity: 0.8;
}
.policy_issued_title{
	font-family: '微软雅黑';
	font-size: 24px;
	line-height: 24px;
	border-left: 4px solid #556fb5;
	margin:33px 0 25px 20px;
}
.policy_issued_title a{
	color: #3556af;
	padding-left: 8px;
}
.policy_issued_list{
    padding: 10px 20px 0px;
	border-top: 1px solid #b9d3e8;
}
.policy_issued_list li{
	font-family: '微软雅黑';
	font-size: 18px;
	padding-left: 16px;
	border-bottom: 1px dashed #2a81c4;
	background: url(../images/tuoyuan.png) 0 27px no-repeat;
	height: 80px;
	line-height: 88px;
}
.policy_issued_list li a{
	width: 480px;
	    color: #313131;
	    display: inline-block;
	    vertical-align: middle;
	    line-height: 30px;
	    height: 68px;
	    overflow: hidden;
}
.policy_issued_list_more{
	display: block;
	text-align: right;
	padding: 0 35px 24px 0;
}
/* 经验集萃 */
.experiencePicksTitle{
	text-indent:2em;
	font-family: '汉仪劲楷简';
	font-size: 20px;
	line-height: 34px;
	color: #136aa6;
	background: url(../images/experiencePicksTitle.png) 0 0 no-repeat;
	padding: 32px 74px 34px;
	margin-bottom: 24px;
}
/* 经验集萃左边 */
.experiencePicksContent_left{
	width: 660px;
	padding: 22px;
	background: url(../images/jyjcShubg.jpg) 0 0 repeat-x;
	
}
.experiencePicksContent_left_child{
	position: relative;
	width: 660px;
	height: 428px;
	display: none;
}
.experiencePicksContent_left_child .jyjcBig img{
	width: 660px;
	height: 428px;
	
}
.experiencePicksContent_leftBottom{
	position: absolute;
	bottom: 0;
	left: 0;
    text-align: center;
    background: #00A0E9;
	/* background: url(../images/bottomBg.jpg) 0 0 repeat-x; */
	width: 100%;
	font-family: '汉仪劲楷简';
	font-size: 18px;
	line-height: 43px;
	height: 43px;
	overflow: hidden;
	z-index: 100;
}
.experiencePicksContent_leftBottom a{
	color: #fff;
}
.bigAnniu{
	position: absolute;
	display: block;
	width: 81px;
	height: 81px;
	margin: -40px 0 0 -40px;
	right: 40%;
	bottom: 10%;
	background: url(http://www.gov.cn/govweb/xhtml/2019zhuanti/20200927yshjjxs/images/yshjAnniu.png) 0 0 no-repeat;
	z-index: 100;
}
/* 经验集萃右边 */

.experiencePicksContent_right{
	width: 380px;
	_width: 300px;
}
.experiencePicksContent_right_item{
	height: 472px;
	overflow-y: auto;
	overflow-x: hidden;
	background: #3A86DC;
	position: relative;
}
.experiencePicksContent_right_item li{
	position: relative;
	border-bottom: 1px solid #1B56CE;
}
.experiencePicksContent_right_item .experiencePicksContent_right_list.current {
    background: #1B56CE;
}
.experiencePicksContent_right_list{
	width: 382px;
	background: #3A86DC;
}
.experiencePicksContent_right_list span{
	width: 26px;
	height: 26px;
	right: 260px;
	bottom: 5px;
	background:url(../images/smallImgBtn.png) 0 0 no-repeat;
}

.experiencePicksContent_right_list  img{
	float: left;
	width: 193px;
	height: 125px;
}
.experiencePicksContent_right_list p{
	font-family: '微软雅黑';
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	width: 296px;
	float: left;
	overflow: hidden;
	padding: 26px 0 26px 35px;
}

.experiencePicksContent_right_list p span{
	padding:0 7px;
}
.smallAnniu{
	width: 67px;
	height: 67px;
	margin:-34px 0 0 -34px;
	background: url(../images/smallAnniu.png) 0 0 no-repeat;
	top: 50%;
}
.policy_car{display:none;}
.experiences_gathe{display:none;}
.swiper-container{width:100%;border-top:0;margin-top:10px!important}
.swiper-slide{width:100%;background:none;color:#373737;}
.tabs{height:32px; margin:0px auto;background: #5AA9F3;width: 70%;padding-top: 13px;text-align: center}
		.tabs .part{display:block;float:left;width:49%;color:#fff;text-align:center;height: 20px;line-height: 20px;}
		.tabs .part:first-child{border-right: 1px solid #ADDAFD;}
		.tabs a{width:70px;display:block;color:#fff;text-align:center;margin:0 auto;font-size:16px;text-decoration:none;padding-bottom: 2px;}
		.tabs span.active a{color:#fff;}
@media screen and (max-width: 320px){
	
    .wll_colimn4_right p{
        font-size: 12px;
        line-height: 18px;

    }
    .wll_colimn4_right a{
        background-position: center 10px;
    }
}
.mobile-show{display: none;}
.pc-show{
    display: block;
}
.ly-container img{width: 100%;}
.ly-container,.ly-bg,.ly-title{
    width: 100%;
    font-size: 16px;
}
.ly-bg{
   background: url(../images/lybg.png) no-repeat right bottom;
}
.ly-form{
width: 984px;
margin: 32px auto 78px;
padding: 38px 58px 54px 58px;
border: 1px solid #bad6f3;
border-radius: 14px;
box-shadow: 8px 8px 20px #bad6f3;
}

p.ly-desc{
    color: #2a8071;
    line-height: 1.8;
    text-indent: 2em;
    margin-bottom: 28px;
    padding: 0 2% 0 1%;
}
p.ly-desc.pc-show{
    padding: 0;
    width: 924px;
    margin: 0 auto 28px;
}
.ly-desc img{
    width: 924px;
}
.ly-options li{
float: left;
color: #535353;
margin-right: 0.8%;
}
.ly-options li.options-title{
    color:#005292;
}
.agreely label,.ly-options li label{
    background: url(../images/check_sprites.png) no-repeat -10px -8px;
}
.ly-options li label{
    padding-left: 22px;
}
.ly-options li input,.agreely input{
    width: 0;
}
.ly-options li.active label,.agreely>div.active label{
    background-position: -10px -46px;
}
.textareabox{
    margin-top: 22px;
    width: 98%;
    height: auto;
    border: 1px solid rgb(221, 221, 221);
    background-color: rgb(244, 248, 250,0.5);
    display: inline-block;
    position: relative;
    padding: 29px 0.9% 0px 0.9%;
    background-color: #fff\0;
}
.textareabox .tip{
    color: #005292;
    font-size: 16px;
    position: absolute;
    left: 12px;
    line-height: 29px;
    top: 0px;
}
.textareabox textarea{
    width: 100%;
    font-size: 16px;
    line-height: 16px;
    margin: 0;
    border: none;
    background-color: transparent;
    resize: none;
    display: block;
}
.textareabox .info{
    float: right;
    color: #c7c7c7;
    line-height: 32px;
}
.textareabox .info b{
    color: #ff0000;
}
.agreely>div label{
    padding-left: 24px;
}
.agreely{
    margin-bottom: 8px;
    width: 159px;
    height: 20px;
    position: relative;
}
.agreely>div{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.form-inputs .col {
    display: inline-block;
    vertical-align: top;
    line-height: 26px;
    text-align: left;
}
.form-inputs .col-50 {
    width: 48%;
    margin-bottom: 12px;
}
.form-inputs .input-group {
    display: inline-block;
    position: relative;
    height: 43px;
}
.form-inputs .input-group .tip {
    color: #165693;
    font-size: 16px;
    position: absolute;
    left: 12px;
    line-height: 38px;
    top: 0px;
}
.verification img{
    display: inline;
    width: auto;
    vertical-align: middle;
}
.verification{
    position: relative;
}
.form-inputs .input-group.w50-2 input {
    width: 400px;
    padding: 0 1.8% 0 54px;
}
.form-inputs input{
    background-color: rgb(244, 248, 250,0.8);
    height: 38px;
    line-height: 38px;
    border: 1px solid #dddddd;
    font-size: 16px;
    width: 90px;
}
.form-inputs{
    text-align: justify;
    margin-top: 14px;
}
.form-inputs .input-group.w50-2 input#company{
    padding-left: 86px;
    width: 369px;
}
.form-inputs .input-group.w50-2 input#zzcode{
    padding-left: 117px;
    width: 339px;
}
.form-inputs .arrow{
    position: absolute;
    top: 1px;
    right: -8px;
    width: 38px;
    height: 38px;
    background: #0d519a url(../images/h112.png) no-repeat center;
    cursor: pointer;
}
.form-inputs .dropdown-menu {
    position: absolute;
    top: 89%;
    left: 0;
    width: 98%;
    background: #fff;
    padding: 11px 2% 5px;
    margin: 2px 0 0;
    z-index: 999;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    display: none;
    text-align: justify;
    line-height: 0;
}
.form-inputs .dropdown-menu li{
    display: inline-block;
    width: auto;
    text-align: justify;
    vertical-align: top;
    margin: 4px 3px;
    height: 30px;
}
.form-inputs .dropdown-menu li a {
    display: block;
    /* padding: 3px 20px; */
    clear: both;
    font-weight: 400;
    line-height: 1.55857143;
    /* color: #333; */
    white-space: nowrap;
    cursor: pointer;
    background-color: #dbeaf6;
    color: #9e9e9e;
    padding: 3px 10px;
}
.fcblue{
    color: #165693;
}
.form-inputs .change{
    color:#e60012;
}
.mt20{
    margin-top: 20px;
}
.ly-form .text-center{
    width: 40%;
    margin: 0 auto;
}
.ly-form button{
    background-color:#12c2c0;
    color: #fff;
    width: 158px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    cursor: pointer;
    outline: none;
    border: none;
    font-size: 20px;
}
.ly-form form,.ly-desc{
    position: relative;
	padding:0px 10px 0px 10px;
}
.ly-form-div{
    position: relative;
}
.ly-form-div::before{
    content: '';
    display: block;
    background: url(../images/lybg01.png) no-repeat center;
    left: -95px;
    bottom: -97px;
    width: 238px;
    height: 217px;
    position: absolute;
    background-size: 240px;
}
.ly-desc::after{
    content: '';
    display: block;
    background: url(../images/lybg02.png) no-repeat center;
    width: 181px;
    height: 143px;
    position: absolute;
    bottom: -119px;
    right: 6px;
    z-index: -1;
}
/* 弹窗 */
.prompt2 {
    display: none;
    width: 485px;
    margin-left: -242px;
    text-align: center;
    padding-top: 20px;
    transform: translateY(-50%);
    *margin-top: -185px;
}
.prompt {
    position: fixed;
    top: 50%;
    left: 50%;
    display: none;
    z-index: 9999;
    background-color: #fff;
}
.radius {
    border-radius: 10px;
}
.prompt .prompt-content {
    padding: 25px;
}
.prompt2 .btn {
    display: block;
    width: 100%;
    height: 100px;
    background: url(../images/h124.png) repeat-x 0 2px;
    font-size: 30px;
    color: #01518e;
    border-top: 1px solid #e0e0e0;
    border: none;
    line-height: 40px;
    cursor: pointer;
    padding: 0 10px;
    outline: none;
}
.prompt2 h3 {
    color: #01518e;
    font-size: 24px;
    margin: 20px 0 25px 0;
    font-weight: normal;
}
.prompt2 p {
    line-height: 24px;
    font-size: 18px;
    color: #9e9e9e;
    margin-bottom: 3px;
}
.bg-black {
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
    filter: alpha(opacity=50);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
}
.prompt2 img{
    display: inline;
    vertical-align: middle;
}
/* 提示文字 */
.lyTip{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 90%;
    padding: 5% 5%;
    height: 48%;
}
.lyTip p{
    line-height: 1.6;
    color: #9ea3a4;
}
.lyTip p:nth-child(2),.lyTip p:nth-child(3){
    text-indent: 2em;
}
.textareabox, .form-inputs input {
    background-color: #f1f8fc;
}
@media (max-width: 650px){
	.c_jsy_box .fr{
		padding-right: 0.5rem;
	}
	.c_jsy_box .sjy_data{
		text-align: right;
	}
	.press_conference_list_title{
		color:#fff;
		text-align: center;
		background-color:#a6d2f3;
		width: 100%;
		font-family: '汉仪劲楷简';
		line-height: 23px;
		height: auto;
		overflow: hidden;}
	.press_conference_list_title a{	color:#fff; font-size:1.5rem; }
	.policy_issued_list{
	    padding: 10px 20px 0px;
		border-top: none;
	}
	.jyjc_swiper_content{
		width:90%; 
		height: 270px;
		margin:0px auto; 
		position:relative;
		cursor: pointer;
	}
	.swiper-button-next, .swiper-button-prev{
		top: 42%;
	}
	.swiper-button-next{
		right: 5%;
	}
	.swiper-button-prev{
		left: 5%;
	}
    .lyTip p{
        line-height: 1.4;
        font-size: 14px;
    }
    .lyTip {
        bottom: 50px;
    }
		body{ background:none;}
	.content{
    width:100%;
    margin: 0 auto;
   position: relative;
  
}
.ly-form button{
    width: 130px;
}

.agreely label, .ly-options li label {
    height: 20px;
    line-height: 20px;
    background-position-y: -9px;
    display: inline-block;
}
.phone_copyright{display:block;}
.iframe_bottom{ display:none;}
.phone_preface{ display:block;}
.phone_policy, .phone_expreience{ clear:both; margin-bottom:10px;}
.swiper-content{ position:relative;width: 100%;overflow: hidden;}
.experiencePicksContent_left_child{ position:relative;}
.policy_issued_list li {
    line-height: 33px;
    border-bottom: none;
    background: url(../images/tuoyuan.png) 0 28px no-repeat;
    height: auto;
    padding: 10px;
}

.policy_issued_list_more{
	font-size: 1rem;
}
.phone_banner{ display:block;}
.policy_car{ width:100%; display:block;}
.experiences_gathe{width:100%;display:block; margin-bottom:1.5rem;
/* background: #edf6fb; */
}
.policyThroughTrainAndExperiencePicks{ display:none;}
.experiencePicksContent_leftBottom{
	background: none;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
}
.experiencePicksContent_leftBottom a{	
	font-family:"微软雅黑";
	color: #136aa6;
}
.experiencePicksTitle{
	text-indent:2em;
	font-family:"微软雅黑";
	font-size: 1rem;
	line-height: 28px;
	color: #136aa6;
    /* background: url(../images/experiencePicksTitle.png) 0 0 no-repeat; */
    background: none;
	padding: 12px 24px 14px;
	margin-bottom: 0px; 
}
.c_jsy{width:100%;height:auto;margin-top:0px; margin-bottom:15px; padding:20px 0px 30px 0px; background:none; background-color:#eef9fc;}
.c_jsy_box{width:100%;padding:0px; }
.c_jsy_box p{ font-size:1rem; padding:0px 0.5rem 0px 0.5rem; line-height:28px;	font-family:"微软雅黑";}
.bigAnniu{
	position: absolute;
	display: block;
	width: 149px;
	height: 149px;
	background: url(https://www.gov.cn/govweb/xhtml/2019zhuanti/20200927yshjjxs/images/yshjAnniu.png) 0 0 no-repeat;
	transform: scale(0.6);
	left: 58%;
	top: 50%;
	margin: -75px 0 0 -75px;
	
}

    .logo a {
        width: 100%!important;
        padding: 6px;
    }
    .logo a img {
        width: 28%;
    }
    .topbar{width: 100%!important;}
    .topbar .mobile{display: none;}
    .ly-container{width: 98%;}
    .ly-bg,.ly-desc::after,.ly-form-div::before{
        background: none;
    }
    .ly-desc::after,.ly-form-div::before{
        display:none;
    }
    .ly-form,.form-inputs .input-group{
        width: 100%;
    }
    .col-md-100 {
        width: 100% !important;
    }
  
    .ly-form{
        padding:0;
        border: 0;
        box-shadow: none;
    }
    .ly-options li.options-title{
        width: 100%;
    }
    .ly-options li{
        margin-bottom: 4px;
    }
    
    .form-inputs .input-group.w50-2 input{
        width: calc(100% - 64px);
    }
    .form-inputs .arrow {
        right:0;
    }
    .form-inputs .dropdown-menu{
        width: 90%;
    }
    .form-inputs .input-group.w50-2 input#company{
        width: calc(100% - 95px);
    }
    
    .form-inputs .input-group.w50-2 input#zzcode{
        width: calc(100% - 126px);
    }
    .ly-form .text-center{
        width: 94%;
    }
    .textareabox {
        width: 97.6%;
    }
    .mobile-show{
        display: block;
    }
    .pc-show{
        display: none;
    }
    .ly-desc{
        text-align: justify;
		
    }
    .form-inputs .change{
        font-size: 14px;
    }
/* 0918 */
    .agreely{
        width: 176px;
    }
    .agreely input, .ly-options li input{
        cursor: pointer; -webkit-appearance: none;
       visibility: hidden;
    }
    .form-inputs .change{
        font-size: 0.8rem;
    }
    .ly-form{
        margin-top:0;
        margin-bottom: 22px;
    }
    p.ly-desc{
        padding: 14px 10px 8px 10px!important;
		margin: 0;
    }
    .policy_issued_list li{
        line-height: 33px;
        border-bottom: none;
        background: url(../images/tuoyuan.png) 0 16px no-repeat;
        height: auto;
        padding: 0 10px;
    }
    .policy_issued_list li a{
        font-size: 1rem;
        line-height: 25px;
        display: initial;
    }
	.content-slide{
		display: none;
	}
}
@media (min-width:414px) and (max-width:650px){
	.jyjc_swiper_content{
		height: 290px;
	}
}
/* 二维码 */
img{ border:none;}
.topbar{width:1100px;margin:0px auto; position:relative;}
.topbar .mobile{ position:absolute; right:0px; top:15px; width:100px;height: 26px;}
.mobile {display: inline-block;font-size: 15px;line-height: 16px;margin-left: 15px;cursor: pointer;}
.mobile i{display: inline-block;padding-right: 3px;float: left;}
.mobile i img{vertical-align: -14%;}
.mobile span{
	position: absolute;
	top: 5px;
	left: 16px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* 在这儿写IE10+ 的css样式代码 */
	.mobile span{
		top: 8px;
	}
}
#ercode {
    position: absolute;
    bottom: -102px;
    left: -18px;
    background-color: #ffffff;
    width: 100px;
    height: 100px;
}
.logo {
    width: 100%;
    background: #fff;
}
.logo a {
    display: block;
    width: 1100px;
    margin: 0 auto;
    padding: 5px 0;
}

/* 点击播放视频 */
.experiencePicksContent {
	/* position: relative; */
	cursor: pointer;
}
.dys_src{
	display: none;
}
.videoPlay {
    position: absolute;
    left: 0;
    top: 323px;
    z-index: 10;
    width: 704px;
    height: 472px;
	
}
@media (max-width: 361px){
    .lyTip p {
        line-height: 17px;
        font-size: 14px;
    }
    }
    @media (max-width: 321px){
    .lyTip p {
        line-height: 15px;
        font-size: 12px;
    }
    }